SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000534: Bledy oswietlenia lokacji w zaleznosci od pory dnia - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000534Otchlan 1.3 betaNieznanapublic2011-03-28 21:342013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000534: Bledy oswietlenia lokacji w zaleznosci od pory dnia
DescriptionNa trakcie do Dominion by?o jasno mimo tego, ?e trwa?a noc.
Dopiero na lokacji
Rozwidlenie traktu = (290,317,13) w las.are
zrobi?o si? ciemno.

Raz po teleportacji w Ogrodzie Justyny zdarzy?o si?, ?e by?o ciemno, chocia? by? ?rodek dnia.

Po wej?ciu w nocy na lokacj? przed karczm? "Pod Klonem" robi si? ciemno.
Nawet, je?li w nocy po mie?cie chodz?, to normalnie jest jasno, dopĆ³ki na t? lokkacj? nie wejd?.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-28 21:34 Goniec New Issue
2011-04-03 21:19 Weq Status new => resolved
2011-04-03 21:19 Weq Resolution open => fixed
2011-04-03 21:19 Weq Assigned To => Weq
2011-04-10 13:57 Weq Fixed in Version => 1.3b9 v32
2013-01-03 22:17 Weq Fixed in Version 1.3b9 v32 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker